<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.bonus.core.customer.mapper.CustCasualRelationMapper">

    <update id="updateByCustIdAndOpenId">
        update cust_casual_relation
        set is_default = #{isDefault}
        where cust_id = #{custId} and openid = #{openid}
    </update>

</mapper>








































